Using Help

This system is designed to provide more information about each of the printer features supported by the PCL printer driver.

Displaying Help for the Printer Driver

  • Click the [Help] button in the dialog box to display an explanation of the dialog box. Click the [Contents] tab in the left window to display the table of contents. From here you can view each Help topic.

  • If a question mark button is displayed in the upper right corner of the printing preferences dialog box, click it. Your mouse's pointer will change to a question mark [image]. Move this question mark over the item whose Help information you want to view, and then left-click to display the Help information.

  • Select the item whose Help topics you want to see, and then click the [F1] key.

Printing Help Topics

  • To print the currently displayed Help topic, click the [Print] button at the top.

Note for Printer Driver Tabs and Dialog Boxes

  • The [Accessories] and [Advanced Options] tabs are not available in the printing preferences dialog box when accessing from the application's [Print] dialog box.

  • When you make settings on the [Accessories] and [Advanced Options] tabs, you must log on as a member of the Administrators or Power Users group.


Features of This Printer Driver

This printer driver incorporates new usability features that were designed to meet all your needs with flexibility, whether you are a novice or advanced user.

Using One Click Presets

One click presets are registered combinations of print settings. They allow you to avoid having to make multiple print settings every time you want to print a job, thereby reducing the chances of mistakes and misprints. We recommend you use one click presets if you want to apply consistent print settings to multiple jobs.

Several general one click presets are available as defaults on the [One Click Presets] tab. You can also make changes to the basic print settings displayed under [One Click Preset List:].

Registering One Click Preset

Also, since one click presets can be saved and retrieved as printer settings files, they can be shared among users. One click presets allow users without detailed knowledge of the printer properties to take advantage of the printer’s more advanced features.

Loading a One Click Preset from a Printer Properties Settings File

You can register up to 32 one click presets including system provided presets.

If more than 32 one click presets are registered, performance may be affected and proper operation is not guaranteed.

Changing print settings frequently

The [Detailed Settings] tab provides menus for detailed print settings. If you change print settings frequently for various jobs, or often print using different settings, you can use these menus to make the detailed print settings that you require.

For your convenience, we recommend you use an existing one click preset as a basis for new settings. To do this, select a one click preset on the [One Click Presets] tab, and then, using the [Detailed Settings] tab, change the settings of the selected one click preset as required.

If necessary, you can then register these settings as a new one click preset.

Registering One Click Preset


Registering One Click Preset

Follow these steps to register one click preset.

Note:

  • You cannot modify the registered one click preset. If you want to modify, delete the registered one click preset and register modified preset with the same name.

  1. Open the printing preferences dialog box.

  2. Click the [One Click Presets] tab, and then select the one click presets from [One Click Preset List:] upon which you want to base the new one click preset.

  3. Modify settings on this tab.
    As necessary, you can also modify settings on the [Detailed Settings] tab.

  • The following features settings are not stored for the one click presets.
    User ID, File Name, Password, User Name, Classification Code, User Code, Login User Name, Login Password, watermark items except print watermark (On/Off) and selected watermark name.

  4. Click [Register Current Settings...] to open the dialog box.

  5. Enter a name and comment.
    The name can be up to 128 single-byte or 64 double-byte characters.
    The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.

  6. Click [OK] to register the one click preset and close the dialog box.


Changing a One Click Preset Name and Comment

Follow these steps to change the name and comment of one click preset.

  1. Open the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Select the one click preset name and comment which you want to change in [One Click Preset List:].

  • You cannot change the name and comment of the system provided one click preset.

  4. Change the one click preset name and comment in the boxes below.
    The name can be up to 128 single-byte or 64 double-byte characters.
    The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.
    Make sure the name and comment have been changed in the list.

  5. Click [OK] to save the changes and close the [Manage One Click Preset List] dialog box.


Changing the One Click Preset Display Order

Follow these steps to change the one click preset display order.

For optimal ease-of-use, change the order according to setting type and how often you use them.

  1. Open the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Select the one click preset name you want to change the order of, and then click [Up] or [Down].

  4. Click [OK] to save the changes and close the [Manage One Click Preset List] dialog box.


Saving a Registered One Click Preset as a File

Follow these steps to save printing preferences settings registered to a one click preset as a file.

Note:

  • The following features settings are not stored for the one click presets.
    User ID, File Name, Password, User Name, Classification Code, User Code, Login User Name, Login Password, watermark items except print watermark (On/Off) and selected watermark name.

  1. Open the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Select the one click preset name which you want to save as a file, and then click [Export...].
    The [Save As] dialog box appears.

  4. In the [File name:] box, enter the file name to save the settings.
    The file name extension is ".json".

  5. Click [Save].
    The dialog box closes and the setting is saved.

  6. Click [OK] to close the [Manage One Click Preset List] dialog box.


Loading a One Click Preset from a Printer Properties Settings File

Follow these steps to load a printer properties settings file as one click preset. This file would be provided by an administrator, for example.

  1. Open the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Click [Import...]. The [Open] dialog box appears.

  4. Select the file containing the one click preset, and then click [Open].
    The printer properties settings file is loaded and the one click preset is registered.

  5. Click [OK] to close the [Manage One Click Preset List] dialog box.


Deleting One Click Preset

Follow these steps to delete one click preset.

  1. Open the printing preferences dialog box.

  2. Click [Manage Preset List...] on the [One Click Presets] tab. The [Manage One Click Preset List] dialog box appears.

  3. Select the one click preset name which you want to delete, and then click [Delete].

  • You cannot delete the system provided one click preset.

  4. When a confirmation message appears, click [Yes].

  5. Click [OK] to close the [Manage One Click Preset List] dialog box.


[One Click Presets] Tab

Normal Print

The print job starts immediately after a print command is given.
To optionally enter a user ID, click [Details...].

Sample Print

Select to have only the first set of a multiple set print job printed so you can check the appearance before printing the remaining sets. The remaining sets can be printed or canceled from the printer's control panel.

Locked Print

When you want to print something you do not want anyone else to see, you can be sure that the printer does not start printing until you are physically present at the printer and enter your password on the printer's control panel.

Hold Print

The print job is sent to the printer and saved temporarily on the printer's hard disk. When the saved job is printed, the job is deleted from the printer's hard disk.

Stored Print

The print job is sent to the printer and stored on the printer's hard disk. You can print the stored job as many times as you require until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

Stored Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab in the printer properties dialog box. If you select this option instead of [Stored Print] any user with print privileges can print the job.

Store and Print

The print job is stored on the printer's hard disk and printed at the same time. You can reprint the stored job as many times as you require until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

Store and Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab in the printer properties dialog box. If you select this option instead of [Store and Print], any user with print privileges can print the job.

Document Server

Select this to send a file to the document server. The file will be stored in the document server for future editing or printing. To optionally enter a user ID, file name, password, or user name for the file, click [Details...].

Note:

  • Depending on the printer you use, custom paper size document files cannot be stored in the document server.

  • When printing the file stored in the document server, certain features settings need to be set on the printer's control panel.

[One Click Presets] Tab

One click presets are registered combinations of print settings.

They allow you to avoid having to make multiple print settings every time you want to print a job, thereby reducing the chances of mistakes and misprints. We recommend you use one click presets if you want to apply consistent print settings to multiple jobs.

You can register up to 32 one click presets including system provided presets.

If more than 32 one click presets are registered, performance may be affected and proper operation is not guaranteed.

Current Setting

Print Image

Displays a preview image of how the current settings affect the document when it is printed.

Document Size:
Print On:

Displays the document size and print size of the current printer driver's settings.

[Settings Summary]

Opens the [Settings Summary] dialog box. In the [Settings List] tab, shows the details of current settings. In the [Tray List] tab, shows the list of settings for tray and displays the printer configuration as an image.

[Register Current Settings...]

Opens the [Register Current Settings as One Click Preset] dialog box. You can register the current settings as one click preset with the name and comment.

This function is unavailable if the current setting is the same as the registered setting.

[Manage Preset List...]

Opens the [Manage One Click Preset List] dialog box where you can specify the one click preset name and comment, or change the display order. You can also delete the existing one click preset, import or export from setting files.

You cannot delete the system provided one click presets.

One Click Preset List:

Displays the one click preset by icons or a list. You can specify a view style in the [Configuration/About] tab. Specify the details of the one click preset you selected.

Available functions differ depending on the printer you are using.

Job Type:

Select a type of print job.

[Details...]

Opens the [Job Type Details] dialog box where you can enter a user ID, file name, password or user name according to the job type.

Document Size:

Select the paper size set in the application. The application software specifies this size so you usually do not have to set this.

Note:

  • If you select [Custom Paper Size], you must then specify the paper size in the [Custom Paper Size] dialog box, which is accessible through [Custom Paper Size...] on the [Basic] menu of the [Detailed Settings] tab.

  • [Custom Paper Size 1] to [Custom Paper Size 10] can be registered on the [Advanced Options] tab in the printer properties dialog box.

Input Tray:

Select an input tray.

Note:

  • If you cannot select the desired input tray, check that all installed options are configured on the [Accessories] tab of the printer properties dialog box.

  • If you select [Auto Tray Select], the printer uses paper from another input tray that contains paper of the same size and type if there is no more paper left in the current tray.

Orientation:

Select the orientation of your document.

Paper Type:

Specify the type of printing medium you want to use. Available media types differ depending on the printer you are using.

Color/ Black and White:

Select whether the document is printed in color or black and white.

Copies:

Enter the number of copies. Depending on the printer you are using, the maximum number of copies may be different.


[Settings Summary] Dialog Box

Displays a settings summary using a list and an image of the printer.

[Settings List] Tab

Settings List:

Displays a list of the current print settings.

[Tray List] Tab

Machine Image

Displays the selected tray as an image.

The currently selected input tray is flamed in blue, and the output tray is marked with a blue down triangle.

Note:

  • When [Auto Tray Select] or [Printer Default] is selected, these marks are not displayed.

Selected Tray List:

Displays the input and output trays information.

[OK]

Closes the dialog box.


[Register Current Settings as One Click Preset] Dialog Box

You can register the current settings as one click preset with the name and comment.

Note:

  • You cannot modify the registered one click preset. If you want to modify, delete the registered one click preset and register modified preset with the same name.

One Click Preset Name:

Enter a name for new one click preset.

The name can be up to 128 single-byte or 64 double-byte characters.

Comment:

Enter a comment for new one click preset.

The comment can be up to 512 single-byte or 256 double-byte characters. You can insert line breaks.

[OK]

Saves the entries and closes the dialog box.

[Cancel]

Cancels the entries.

[Help]

Displays Help for the dialog box opened.


[Manage One Click Preset List] Dialog Box

You can change the one click preset display order, delete the one click preset, and change its name and comment.

You can also load a printer properties settings file as one click preset and save a registered one click preset as a file.

Note:

  • You cannot change or delete the system provided one click preset.

One Click Preset List:

Displays the registered one click preset names and comments in the list.

[Up]

Moves the one click preset display order up.

[Down]

Moves the one click preset display order down.

[Delete]

Deletes the registered one click preset.

[Import...]

You can load a printer properties settings file as one click preset.

[Export...]

You can save a registered one click preset as a file.

One Click Preset Name:

You can change the name of one click preset selected in the list.

Comment:

You can change the comment of one click preset selected in the list.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.


[Detailed Settings] Tab

Use this tab to set details of printing.

Current Setting

Print Image

Displays a preview image of how the current settings affect the document when it is printed.

Document Size:
Print On:

Displays the document size and print size of the current printer driver's settings.

[Settings Summary]

Opens the [Settings Summary] dialog box. In the [Settings List] tab, shows the details of current settings. In the [Tray List] tab, shows the list of settings for tray and displays the printer configuration as an image.

[Register Current Settings...]

Opens the [Register Current Settings as One Click Preset] dialog box. You can register the current settings as one click preset with the name and comment.

Menu:

Select a menu.

[Job Setup]

Use this menu to make settings for print job.

[Basic]

Use this menu to make basic print settings.

[Paper]

Use this menu to make settings about paper sources.

[Edit]

Use this menu to change the layout when printing, and set duplex printing.

[Finishing]

Use this menu to select how you want to finish prints after printing.

[Print Quality]

Use this menu to adjust the settings that can affect the output quality of the print jobs.

[Effects]

Use this menu to print a watermark text in a document.


[Job Setup]

Use this menu to make settings for print job.

Available functions differ depending on the printer you are using.

[Restore Defaults]

Restores the settings on this menu to the default settings.

Job Type:

Select a type of print job.

Normal Print

The print job starts immediately after a print command is given.
To optionally enter a user ID, click [Details...].

Sample Print

Select to have only the first set of a multiple set print job printed so you can check the appearance before printing the remaining sets. The remaining sets can be printed or canceled from the printer's control panel.

Locked Print

When you want to print something you do not want anyone else to see, you can be sure that the printer does not start printing until you are physically present at the printer and enter password on the printer's control panel.

Hold Print

The print job is sent to the printer and saved temporarily on the printer's hard disk. When the saved job is printed, the job is deleted from the printer's hard disk.

Stored Print

The print job is sent to the printer and stored on the printer's hard disk. You can print the stored job as many times as you require until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

Stored Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab in the printer properties dialog box. If you select this option instead of [Stored Print], any user with print privileges can print the job.

Store and Print

The print job is stored on the printer's hard disk and printed at the same time. You can reprint the stored job as many times as you require until you delete the job from the printer's hard disk.
If you select the [User Authentication] check box on the [Advanced Options] tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

Store and Print (Shared)

This option is available when you select the [User Authentication] check box on the [Advanced Options] tab in the printer properties dialog box. If you select this option instead of [Store and Print], any user with print privileges can print the job.

Document Server

Select this to send a file to the document server. The file will be stored in the document server for future editing or printing. To optionally enter a user ID, file name, password, or user name for the file, click [Details...].

Note:

  • Depending on the printer you use, custom paper size document files cannot be stored in the document server.

  • When printing the file stored in the document server, certain features settings need to be set on the printer's control panel.

[Details...]

Opens the [Job Type Details] dialog box where you can enter a user ID, file name, password or user name according to the job type.

Classification Code:

According to the usage purpose, you can set a classification code.
Enter up to 32 alphanumeric (a-z, A-Z, 0-9, '-' ) characters.

User Code:

Enter a user code using up to 8 digits. A user code identifies a group of users and allows you to check the number of sheets printed under each code.

[Authentication...]

Opens the [Authentication] dialog box, where you can enter the login user name and password already set on the printer or server for the user authentication. To make this button available, select the [User Authentication] check box on the [Advanced Options] tab in the printing properties dialog box.

Note:

  • For details about user authentication, see the operating instructions provided with the printer.


[Job Type Details] Dialog Box

Use this dialog box to set a user ID, file name, password and user name for the print job.

This dialog box is accessible by clicking [Details...] after selecting [Job Type:] on the [Job Setup] menu or on the [One Click Presets] tab.

Depending on the Job Type you selected, the setting items may vary.

User ID:

Select whether to create your own user ID or to use your Windows login name as your user ID. This ID is used to specify the file to be printed or deleted from the printer's control panel. It also identifies individual users in the job history.

The user ID is required for all types of job except [Normal Print] and [Document Server] jobs.

Create Own ID

Specify a user ID of your choice in the [Enter User ID:] box.

Windows Login Name

Auto-specifies your Windows login name as your user ID.

Enter User ID:

Enter the user ID using up to eight alphanumeric (a-z, A-Z, 0-9) characters.

File Name:

You can optionally set a file name for each file depending on your purpose.

Enter a file name using up to 16 single-byte or 8 double-byte characters except double quotation mark.

Note:

  • This function is available only if you selected [Hold Print], [Stored Print], [Stored Print (Shared)], [Store and Print], [Store and Print (Shared)], or [Document Server] in the [Job Type:] list.

Password:

Enter a password using 4 to 8 digits when you selected [Locked Print] in the [Job Type:] list.

You can also enter a password optionally if you selected [Stored Print], [Stored Print (Shared)], [Store and Print], [Store and Print (Shared)], or [Document Server] in the [Job Type:] list.

User Name:

Enter a user name using up to 16 single-byte or 8 double-byte characters except double quotation marks. This is used to indicate to whom the file in the Document Server belongs.

[OK]

Saves the entries and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.


[Authentication] Dialog Box

Use this dialog box to enter a login user name and login password already set on the printer or server for the user authentication. If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver. Otherwise, you cannot use the printer.

Note:

  • If you do not enter a valid login user name and login password, printing will not start.

Login User Name:

Select a type of login user name for user authentication.

Defined User ID

Specify a login user name already set on the printer or server for user authentication.

Windows Login Name

Auto-specifies your Windows login name as your user ID.

Enter Login User Name:

Enter a login user name already set on the printer or server for user authentication.

Login Password:

Enter a login password already set on the printer or server for user authentication.

Reenter the Confirmation Password:

Enter the login password again for confirmation.

[OK]

Saves the entries and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Restore Defaults]

Restores the settings on this dialog box to the default settings.

[Help]

Displays Help for the dialog box opened.

Using User Authentication


[Basic]

Use this menu to make basic print settings.

Available functions differ depending on the printer you are using.

[Restore Defaults]

Restores the settings on this menu to the default settings.

Orientation:

Select the orientation of your document.

Color/ Black and White:

Select whether the document is printed in color or black and white.

Note:

  • Color images will be printed using CMYK toner: Cyan, Magenta, Yellow, and Black. CMY are the three primary subtractive colors.

  • If you want to adjust the print color, use the settings on the [Print Quality] menu.

Rotate by 180 Degrees

Prints the image upside down.

Copies:

Enter the number of copies. Depending on the printer you use, the maximum number of copies may be different.

Document Size:

Select the paper size set in the application. Most applications will specify the paper size automatically, so this setting might not be necessary. To specify a non-standard paper size, select a registered custom paper size. Alternatively, Enter the paper size in the [Custom Paper Size] dialog box, which is accessible through [Custom Paper Size...].

Note:

  • If you select a document size conflicting with the size set in your application, the document may be printed with the one specified in the application.

  • [Custom Paper Size 1] to [Custom Paper Size 10] can be registered on the [Advanced Options] tab in the printer properties dialog box.

[Custom Paper Size...]

Opens the [Custom Paper Size] dialog box, where you can specify a non-standard paper size.

Reduce/Enlarge:

You can reduce or enlarge the image.

Off

Do not reduce or enlarge the image.

Fit to Print Size

The document is automatically reduced or enlarged to fit the paper size selected in the [Print On:] list.

Zoom

Select it if you want to reduce or enlarge the image manually.

Zoom:

When you want to zoom in or out the image to print, define the value in % in the spin box. The original size of the document is able to shrink or enlarge from 25% to 400% when printed.

Note:

  • This function is available only if [Zoom] is selected for [Reduce/Enlarge:].

Print On:

When you want to print the document on a different size paper than the document size specified in the [Document Size:] list, select the physical paper size from the list. If you do not want to change the print size, you may select [Same as Original Size].


[Custom Paper Size] Dialog Box

Use this dialog box for specifying non-standard paper sizes. To access it, click [Custom Paper Size...] on the [Basic] menu.
The graphic illustrates which dimension is width " A ", and which dimension is length " B " in relation to the feed direction.

Measurement Unit:

Select [inch] or [mm] as the units of measurement.

Size

Width:

Enter the size of the paper edge (A) that is vertical relative to the feed direction of the printer.

Length:

Enter the size of the paper edge (B) that is horizontal relative to the feed direction of the printer.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.


[Paper]

Use this menu to make settings about paper sources.

Available functions differ depending on the printer you are using.

[Restore Defaults]

Restores the settings on this menu to the default settings.

Input Tray:

Select an input tray.

Note:

  • If you cannot select the desired input tray, check that all installed options are configured on the [Accessories] tab of the printer properties dialog box.

  • If you select [Auto Tray Select], the printer uses paper from another input tray that contains paper of the same size and type if there is no more paper left in the current tray.

Paper Type:

Specify the type of printing medium you want to use. Available media types differ depending on the printer you are using.

Output Tray:

Specify an output tray. If you select [Printer Default], prints are delivered to the output tray specified on the printer.

Front Cover

Prints the first page on a slip sheet or inserts a blank sheet as the front cover.

Input Tray:

Select the tray containing the paper to use for the front cover.

Print Mode:

Select one of the options for the cover.

Leave Blank

The cover sheet is not printed on. Printing begins on the second sheet.

One Side

Only one side of the cover sheet is printed on. If you have specified duplex printing on the [Edit] menu, selecting this will ensure only one side of the cover sheet is printed on.

Both Sides

Both sides of the cover sheet are printed on. This option is available only for 2 sided printing.

Back Cover

Prints the last page on a slip sheet or inserts a blank sheet as the back cover.

Input Tray:

Select the tray containing the paper to use for the back cover.

Note:

  • Depending on the printer you use, the input tray selected for the front cover may be always used for the last sheet. In this case, the [Input Tray:] list is unavailable.

Print Mode:

Select one of the options for the back cover.

Leave Blank

The back cover sheet is not printed on.

Print on Back Cover

Prints on the back cover sheet.

Print on Outer Back Cover

Prints on the back side of the back cover sheet.

Slip Sheet

Inserts a separator sheet after every printed sheet.

Input Tray:

Select the tray containing the paper to use for the slip sheets.

Note:

  • The slip sheet function is not available if the same input trays are selected for both print pages and slip sheets.

Print Mode:

Select whether or not to print on slip sheets.

Leave Blank

Inserts a blank sheet as a separator.

Print on Slip Sheet

Prints on slip sheets.

Chapter Page

You can divide a document into chapters and print the first page of each chapter on different paper. You can also select the print mode for the first page of each chapter.

Page Number:

Enter the page number on which a new chapter begins. If you enter multiple numbers, use a comma to separate entries.

Print Mode:

Select one of the print mode options for the pages specified in [Page Number:].

Leave Blank

Inserts a blank sheet as a separator from a different tray selected in [Input Tray:] before the page specified in [Page Number:].

One Side

Prints the page specified in [Page Number:] on a chapter cover from the tray selected in [Input Tray:]. If you enable this setting, sheets will be printed on the front side only, even if you specify [2 sided:] on the [Edit] menu.

Both Sides

Prints the page specified in [Page Number:] on the front side of a chapter cover from a different tray selected in [Input Tray:] and the next page on the back side. This option is for 2 sided printing.

Lead Chapter Page

Prints the page specified in [Page Number:] on the front side of the sheet at all times while in duplex print mode. With this selection, you will be unable to use a different input tray setting than the other pages.

Input Tray:

Select the tray containing the paper to use for the chapter covers.

[Add]

Click this to add your specifications of [Print Mode:], [Page Number:] and [Input Tray:] to the [Chapter Page Settings List:].

[Modify]

Click this to change a setting in [Chapter Page Settings List:].

Chapter Page Settings List:

Lists the print modes specified for the chapter covers and their corresponding pages.

[Delete]

Click this to remove an unnecessary item after selecting it in [Chapter Page Settings List:].

[Delete All]

Click this to delete all the items in [Chapter Page Settings List:].


[Edit]

Use this menu to change the layout when printing, and to set duplex printing.

Available functions differ depending on the printer you are using.

[Restore Defaults]

Restores the settings on this menu to the default settings.

Layout:

Select the number of pages printed per sheet. Each document page to be printed on a sheet will be placed in the order selected in the [Page Order:] list.

Page Order:

Select a page layout when 2 pages or more per sheet is specified in [Layout:].

Draw Frame Border

Draws a border around each page.

2 sided:

Prints on both sides of sheets.
Select how you want to open the bound output in the [2 sided:] list.

Booklet:

Prints output so that you can fold it into a booklet.

Off

Disables Booklet printing.

Magazine

Two document pages are reduced and printed side by side on each side of each sheet, and then the whole stack is folded in half, like a magazine. For example, an A4 document will be printed as two A5 images on each side of A4 sheets. A Letter size document will be printed as two 5.5" x 8.5" images on each side of Letter size sheets.

Note:

  • There are only certain sizes of paper applicable for this function.

  • To print without reducing image size, in the [Print On] list on the [Basic] menu, select the size that is double that of the original.

Edge to Edge Print

Select this when you want to maximize the printable area by minimizing blank space along the edges.


[Finishing]

Use this menu to select how you want to finish prints after printing.

Available functions differ depending on the printer you are using.

[Restore Defaults]

Restores the settings on this menu to the default settings.

Collate:

Sorts the prints into sets when printing multiple sets of documents. Select a collate method in the list.

Printer Collate:

Ignores the application's collate function and applies the printer driver's collate function.

Application Collate:

Applies the collate function set in the application’s [Print] dialog box.

Note:

  • To apply stacking options, select [Application Collate] and then set the application's collate function to "OFF" in the [Print] dialog box.

[Collate Details...]

Opens the [Collate Details] dialog box, where you can select a collate type.

Staple:

Select a stapling position.

Note:

  • Staple requires that the optional finisher be installed on the printer and selected on the [Accessories] tab of the printer properties dialog box.

  • When this feature is enabled, prints are automatically collated.

  • If the document being printed and stapled contains pages different in size or direction, those sheets printed might not get stapled in the job.

  • Available staple positions depend on the setting selected in the [2 sided:] list on the [Edit] menu.

  • Documents may not be stapled at the slant angle, even when you select [Top Left Slant] or [Top Right Slant]. In such a case, the document will be stapled parallel to an edge of the paper.

  • For more information about Staple, see the operating instructions provided with the printer.

Punch:

Select a punching position. Punching positions in the list vary depending on the type of punch unit selected on the [Accessories] tab of the printer properties dialog box.

Note:

  • Punch requires that the optional finisher with punch unit be installed on the printer and selected on the [Accessories] tab of the printer properties dialog box.

  • If the document being printed and punched contains pages different in size or direction, those sheets printed might not get punched in the job.

  • Available punch positions depend on the settings selected in the [Staple:] and [2 sided:] list on the [Edit] menu.

  • Available punch positions depend on the settings selected in the [Orientation:] and [Print On:] lists on the [Basic] menu. Check these settings in advance.

  • For more information about Punch, see the operating instructions provided with the printer.

Reverse Order Printing

When this check box is selected, the document starts printing from the last page.


[Collate Details] Dialog Box

Select the collate type applied when the collate function is selected.

Note that the collate types that are available will vary depending on your printer.

Collate Type:

Collate

Print sets are all delivered in the same orientation.

Rotating Collate

Every other print set is rotated by 90 degrees and delivered to the output tray. Rotating Collate is available only if paper of the same size is loaded in Portrait Landscape in the trays (in portrait or landscape orientation). If the output tray has a shift collate function (a function for delivering print sets alternately shifted), all output print sets will be delivered automatically shifted.

Note:

  • If you specify a tray other than [Auto Tray Select] for the input tray, Rotating Collate is not available.

Shift Collate

Print sets are alternately shifted when delivered to the output tray. Stapled print sets are not shifted.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.


[Print Quality]

Use this menu to adjust the settings that can affect the output quality of the print jobs.

Available functions differ depending on the printer you are using.

[Restore Defaults]

Restores the settings on this menu to the default settings.

Settings for Image:

Automatic

Automatically configures the [Dithering:], [Color Profile:], and [Gray Reproduction:] settings using the optimum values for the appearance of the document to be printed.

User Setting

Allows you to configure the [Dithering:], [Color Profile:], and [Gray Reproduction:] settings manually.

Print Priority:

Select the method you want to use for rendering bitmaps. When printing documents that contain high resolution bitmap images, printing takes longer due to the large amount of data that must be processed.

Speed

Printing is fast.

Normal

Prints with a balance of quality and speed.

Quality

Prints with quality as priority.

Dithering:

Select a dithering pattern suitable for the document image.

This function is available only if [User Setting] is selected in the [Settings for Image:] list.

Automatic

Automatically configures the best dithering method depending on the appearance of the document to print.

User Setting

Allows you to make detailed settings in the [Dithering Details] dialog box.

[Details...]

Opens the [Dithering Details] dialog box, where you can make detailed settings.

Color Profile:

Select a color profile pattern.

This function is available only if [User Setting] is selected in the [Settings for Image:] list.

Automatic

Automatically configures the best color profile pattern depending on the appearance of the document to print.

User Setting

Allows you to make detailed settings in the [Color Profile Details] dialog box.

Use ICM

Corrects colors using the Windows ICM function.

Barrier-free Color Management

Converts the colors used in documents to the barrier-free colors applicable to Color Universal Design (CUD).

This setting is available only if you have selected [On] in the [Barrier-free Color Management:] list.

[Details...]

Opens the [Color Profile Details] dialog box, where you can make detailed settings.

Gray Reproduction:

Select the printing method appropriate for black and gray areas of documents.

This function is available only if [User Setting] is selected in the [Settings for Image:] list.

K (Black)

Prints black and gray using black toner only. Compared to the black printed with CMYK toner, this results in a black that is relatively flatter and purer.

Note:

  • Depending on the application and print data, black and gray areas are printed with CMYK toner instead of black toner even when [K (Black)] is selected.

CMY + K

Prints black and gray on all pages using four colors: CMY (Cyan, Magenta, and Yellow) and K (Black).

Toner Saving:
Economy Color:

Reduces the amount of toner used when printing. While this increases the life of the toner cartridge, the output appears slightly lighter.

Resolution:

Select a resolution. The higher resolution will result in better print quality but may cause printing to take longer.

Note:

  • Resolutions are listed in reverse order of quality (lowest first).

  • If you print large-sized or high-resolution images, the printing might not be processed due to low memory. In this case, select a lower print resolution than the one you selected.

Vector/Raster:

Select how document data are printed. The printer driver can send document data as either raster or vector graphic images. All data can be printed as raster images, but most geometric shapes and patterns print faster as vector images.

Vector

Sends document data to the printer as a mixture of vector and raster images.

Note:

  • Not all images can be printed using Vector. If you select [Vector] and the images do not print as they appear on the computer screen, select [Raster] and reprint the document.

Raster

Sends all document data to the printer as raster images.

Print All Text as Black

Prints all text in the print job in black regardless of the original color.

Black Over Print

This function allows black printing on a colored background and helps prevent misregistration. Use this function if your document features black graphics and/or text on a colored background.

Edge Smoothing

Improves the quality of text and graphics by smoothing jagged outer edges to enhance the appearance of curved lines. If you are printing a document that features images containing fine gradations of tone such as photographs, leave this check box unselected.

Note:

  • This function is available only for monochrome printers.

Barrier-free Color Management:

Specify whether to convert the colors used in documents to the barrier-free colors applicable to Color Universal Design (CUD).

The color tone of the print result might differ considerably from the color tone of the original.


[Dithering Details] Dialog Box

Make detailed dithering settings for each element of your document (text, graphics, and photos).

Text:/Graphic:/Photo:

Text

Performs dithering using a pattern appropriate for text.

Photographic

Performs dithering using a pattern appropriate for photographs.

[OK]

Saves the entries and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Restore Defaults]

Restores the settings on this dialog box to the default settings.

[Help]

Displays Help for the dialog box opened.


[Color Profile Details] Dialog box

Make detailed color profile settings for each element of your document (text, graphics, and photos).

Text:/Graphic:/Photo:

Off

Prints colors without modification.

Text

Optimizes the colors for text.

Presentation

Enhances basic colors used for text and graphics. This setting is best for printing tables, graphs, and presentation materials that contain color.

Photographic

Enhances mid-tone colors similar to those seen in photographs.

CLP Simulation1

Prints blue color more brightly and vividly.

CLP Simulation2

Prints blue color more brightly and vividly. Print results are lighter than those of CLP Simulation1.

[OK]

Saves the entries and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Restore Defaults]

Restores the settings on this dialog box to the default settings.

[Help]

Displays Help for the dialog box opened.


[Effects]

Use this menu to specify whether or not to print a watermark on a document.

[Restore Defaults]

Restores the settings on this menu to the default settings.

Print Watermark

Select the check box to print a watermark.

Watermarks:

Select the watermark that you want to print from the list.

[Edit...]

Opens the [Edit Watermark] dialog box, where you can edit and create watermarks.


[Edit Watermark] Dialog Box

Use this dialog box to edit and create watermarks.

Note:

  • You cannot update and delete the system provided watermarks.

Watermark Image

Displays an image of the watermark as it appears on the page.

Note:

  • The displayed watermark image may differ from the printed result.

Watermarks:

Select the watermark that you want to edit or delete from the list.

[Delete]

Deletes the current watermark.

Edit

Use the following settings to control the appearance of the watermark.

Name:

Enter a name for the watermark.

Text:

Enter the watermark text.

Font:

Select the font type for the watermark text.

Font Style:

Select the font style for the watermark text.

Color:

Select the color for the watermark text.

Size:

Specify a value in this spin box to adjust the size of the current watermark.

Angle:

Specify a value in this spin box to rotate the watermark about its central point.

Density:

Specify a value in this spin box to adjust the density of the current watermark.

[Add]

Adds an edited watermark as a new watermark to the list.

[Update]

Saves the changes after editing a watermark.

Measurement Unit:

Select [inch] or [mm] as the units of measurement.

Position

x:

The [x:] values specify the horizontal coordinate position from the center of the page.

Enter a value in this spin box to change the horizontal placement of the watermark.

y:

The [y:] values specify the vertical coordinate position from the center of the page.

Enter a value in this spin box to change the vertical placement of the watermark.

[Centering]

Centers the watermark on the page.

First Page Only

Prints the watermark on the first page only.

Opaque

Makes the watermark opaque. The image under the watermark will not be visible.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.

Having Text Stamped on Prints


[Configuration/About] Tab

Specify the tab configuration.

Default Tab:

Select the default tab which is displayed when you open a Printing Preferences screen.

Default Menu for Detailed Settings:

Select the default menu which is displayed when you open the [Detailed Settings] tab.

One Click Preset List Type:

Specify a view style when you open the [One Click Presets] tab.

[About]

Provides copyright and version information.

[Web Image Monitor...]

Starts Web Image Monitor.

Web Image Monitor allows you to check the printer's status, manage jobs, and change settings, via a Web browser. For details, see the Web Image Monitor Help.

Note:

  • This function is available only if your computer is connected to the printer by the standard TCP/IP (IPv4/IPv6), WSD (IPv4), IPP (IPv4), or SmartDeviceMonitor for Client (IPv4/IPv6/IPP) port.
    This function will be unavailable if the IPv6 address you specify includes a number following the % symbol at the end of the address (also known as the "zone identifier" or "scope ID"), or if your computer is connected to this machine through network printer sharing.


[About] Dialog Box

Displays copyright and version information.

[Save Driver Settings...]

Saves the current driver settings and details of the operating system, driver version, and driver modules (version and date) as a file.

[OK]

Closes the dialog box.


[Accessories] Tab

Use this tab to configure the options installed on the printer, and register the available input trays and paper sizes.

Registration of paper sizes enables you to search for a printer loaded with paper of a desired size using the Active Directory function of Windows.

Available functions differ depending on the printer you are using.

Machine Image

Displays the printer configuration as an image.

Options

Select the options installed on the printer.
Whenever an option is added, select it in the [Options] group. Even if an option is physically installed, it will not be available for printing unless it is selected on this tab.

The [Punch Unit:] list is available when an optional finisher with punch unit is installed and selected. Select a type of punch unit in the list. Depending on the type of unit selected, available punching positions will vary.

Note:

  • If the settings configured on this tab do not match the physical configuration of the printer, you may get unexpected print results.

Total Memory:

Specify the total size that is currently installed on the printer. Or simply clicking [Update Now] configures the current size of memory if the printer has bidirectional communication.

Input Tray Settings

[Change Input Tray Settings...]

Opens the [Change Input Tray Settings] dialog box, where you can configure settings related to the paper in the paper trays.

Input Tray Settings List:

Lists input trays and the size of paper loaded.

Automatically Update Printer Information

Whenever you open the printer properties dialog box, this function queries the printer for its configuration and automatically obtains information about any options installed on the printer.

Note:

  • This function is available only if bidirectional communication between the printer and computer is established by network or direct cable connection. For more information about bidirectional communication, see the operating instructions provided with the printer.

[Update Now]

Queries the printer for its configuration and automatically obtains information about any options installed on the printer.

Note:

  • This function is available only if bidirectional communication between the printer and computer is established by network or direct cable connection. For more information about bidirectional communication, see the operating instructions provided with the printer.

[Restore Defaults]

Restores the settings on this tab to the default settings.


[Change Input Tray Settings] Dialog Box

Use this dialog box to configure the settings for paper loaded in the paper trays.

Input Tray:

Select an input tray. If you select an optionally installed tray, be sure to specify the tray in the [Options] group.

Paper Size:

Select a paper size for the tray you have selected in [Input Tray:].

[Modify Input Tray/Paper Size]

Click to update the [Input Tray Settings List:] with the information in [Input Tray:] and [Paper Size:].

Input Tray Settings List:

Lists input trays and the size of paper loaded.

To add a new entry, select an input tray and paper size, and then click [Modify Input Tray/Paper Size].

[OK]

Saves the entries and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.


[Advanced Options] Tab

Use this tab to configure further advanced options for printing.

Available functions differ depending on the printer you are using.

Authentication

If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver. After selecting the [User Authentication] check box, enter a login name and password in the [Authentication] dialog box on the [Job Setup] menu of the [Detailed Settings] tab.

Note:

  • For details about user authentication, see the operating instructions provided with the printer.

User Authentication

Select the check box to print using user authentication.

With Encryption

Select the check box to encrypt the login password when sending it to the printer.

Note:

  • Depending on the printer you use, the optional network data protection unit must be installed on the printer to encrypt the password.

[Driver Encryption Key...]

Opens the [Driver Encryption Key] dialog box, where you can enter the driver encryption key already set on the printer.

Increase Auto-keep Settings for Applications

Select the check box to apply the print settings of the previous sheet when using an application such as Microsoft (R) Excel.

  1. Make the print settings for the first of the four sheets of data.

  2. These print settings are applied to the remaining three sheets.

[Register Custom Paper Size...]

Opens the [Register Custom Paper Size] dialog box, where you can register custom paper sizes.

[Restore Defaults]

Restores the settings on this tab to the default settings.


[Driver Encryption Key] Dialog Box

Use this dialog box to enter the driver encryption key already set on the printer.

The encryption function encrypts the login password when sending it to the printer.

Depending on the printer you use, this function may not be available.

Driver Encryption Key:

Enter the driver encryption key already set on the printer.

Reenter the Confirmation Key:

Enter the driver encryption key again for confirmation.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Restore Defaults]

Restores the settings on this dialog box to the default settings.

[Help]

Displays Help for the dialog box opened.


[Register Custom Paper Size] Dialog Box

Use this dialog box to register custom paper sizes. Up to ten custom paper sizes can be registered.

The graphic illustrates which dimension is width " A ", and which dimension is length " B " in relation to the feed direction.

Custom Paper Size List:

Displays the registered custom paper names and sizes.

Edit

Make settings for custom paper sizes.

Name:

In [Custom Paper Size List:], select an unused name, and then change it as necessary.

Measurement Unit:

Select [inch] or [mm] as the units of measurement.

Width:

Enter the size of the paper edge (A) that is vertical relative to the feed direction of the printer.

Length:

Enter the size of the paper edge (B) that is horizontal relative to the feed direction of the printer.

[Modify]

Click to update the [Custom Paper Size List:] with the settings specified here.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.


Printing in Color or Black and White

Use the following procedure to print a document in color or black and white.

For greater darkness in black and white images, the use of Black and White printing is recommended.

Note:

  • This function is available only for color printers.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Basic] menu of the [Detailed Settings] tab.

  3. In the [Color/ Black and White:] list, select [Color] or [Black and White] as necessary.

  4. If you want to adjust the print quality, click the [Print Quality] menu on the [Detailed Settings] tab, and then configure the necessary settings.

  5. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.


Rotating the Image by 180 Degrees

Use the following procedure to have the image printed rotated by 180 degrees.

For example, use this function if paper loaded in a tray has the top and bottom fixed, and printing with the paper in that direction would otherwise make the image upside-down.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Basic] menu on the [Detailed Settings] tab.

  3. Select the [Rotate by 180 Degrees] check box.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Printing on Custom Size Paper

Use the following procedure to print with a custom paper size.

To Print on Custom Size Paper Whose Size Has Not Been Registered Yet

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Basic] menu on the [Detailed Settings] tab.

  3. Click [Custom Paper Size...] to open the dialog box appears.

  4. Enter the length and width of the paper as seen in the graphic.

  • Enter the size of the paper edge that is vertical relative to the feed direction of the printer in [Width:].

  • Enter the size of the paper edge that is horizontal relative to the feed direction of the printer in [Length:].

  5. Click [OK] to close the dialog box.

  6. Place paper on a tray compatible with the custom paper size.

  7. Returning back to your computer, make any other necessary setting, and click [OK].
    The printing preferences dialog box closes.

  8. Start printing.

To Print on Registered Custom Size Paper

Preparation:

  • Register the size of custom size paper that is loaded in the printer properties dialog box in advance. For details, see Registering Custom Paper Sizes.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Basic] menu of the [Detailed Settings] tab.

  3. In the [Document Size:] list, select the size of custom size paper you want to print on. The custom paper sizes available in the list are those that have been registered in advance.

  4. Place paper on a tray compatible with the custom paper size.

  5. Returning back to your computer, make any other necessary setting, and click [OK].
    The printing preferences dialog box closes.

  6. Start printing.


Reducing and Enlarging a Document Size

Reducing and Enlarging by Specifying a Ratio

Use the following procedure to reduce or enlarge the print image by determining a ratio using a percentage range of 25-400% (adjustable in steps of 1%).

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Basic] menu on the [Detailed Settings] tab.

  3. Select [Zoom] in the [Reduce/Enlarge:] list.

  4. Specify a reduction/enlargement percentage by using the spin box of [Zoom:].

  5. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.

Reducing and Enlarging to Match the Specified Paper Size

Use the following procedure to reduce or enlarge a document to fit it to a specified paper size. The enlargement/reduction ratio is automatically determined based on the original size and paper size you specify. This method is useful when reducing or enlarging from and to standard paper sizes, for example reducing an A3 document onto A4 paper.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Basic] menu on the [Detailed Settings] tab.

  3. Make sure that the original orientation and document size of the [Document Size:] list are identical to those set in the application.
    Usually the application settings are reflected here, but some settings may not depend on the application. If different, change these settings so that they are identical to those set from the application.

  4. Select [Fit to Print Size] in the [Reduce/Enlarge:] list.

  5. Select the physical paper size you want to print on from the [Print On:] list.

  6. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  7. Start printing.


Printing Multiple Pages on a Sheet

Use the following procedure to have several document pages arranged on each print. This function is called Layout.

Note:

  • When using Layout, a suitable reduction or enlargement ratio is selected automatically based upon the paper size and the number of sheets you want to fit on each page. For example, an A4 document would be reduced in order to fit 2 pages on each sheet of A4 paper. An A5 document would be printed with four A5 document pages fitted on each sheet of A3 paper.

  • If the page orientation varies within a document, a page break will occur before a page where the orientation changes.

  • If an equivalent function is available from your application, turn it off and use the printer driver function.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Edit] menu on the [Detailed Settings] tab.

  3. Select a layout type in the [Layout:] list.

  4. In the [Page Order:] list, select the page order.

  5. Select the [Draw Frame Border] check box if you need a frame around each page.

  6. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  7. Start printing.


Printing on Both Sides of the Paper

Use the following procedure to print on both sides of the paper.

Note:

  • Set the same direction as that set in the application. If not, printing will be performed without the correct binding position.

  • Depending on the printer you are using, it is required that the duplex unit be installed.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Edit] menu on the [Detailed Settings] tab.

  3. Select how you want to open the bound output in the [2 sided:] list.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Printing with a Layout Suitable for Making Booklets

Use the following procedure to print on both sides of sheets using a layout suitable for booklets.

The pages of your document will be reduced in size and printed side by side, two on each side of each sheet of the original paper size specified in the application. For example, an A4 document will be printed as two A5 images on each side of each A4 sheet. Similarly a Letter size document will be printed as two 5.5" x 8.5" images on each side of each Letter size sheet. The whole stack is folded in half, like a magazine.

Magazine:

Note:

  • Depending on the printer you are using, it is required that the duplex unit be installed.

  • To print without reducing image size, in the [Print On] list on the [Basic] menu, select the size that is double that of the original.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Edit] menu on the [Detailed Settings] tab.

  3. Select [Magazine] in the [Booklet:] list.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Printing over the Whole Page Surface

Use the following procedure to expand the printable area so that the whole page is used.

Note:

  • Print inside the 5mm margin around the paper edges might be of reduced quality.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Edit] menu on the [Detailed Settings] tab.

  3. Select the [Edge to Edge Print] check box.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Printing a Single Sample Set before Remaining Sets

If the hard disk is installed in the printer, you can use the Sample Print function.

If you are printing multiple sets of a document, printing a sample set first allows you to verify whether the printout is satisfactory. If you are satisfied with the first set, you can start printing the remainders by entering your user ID on the printer's control panel. Conversely, if you are unsatisfied and want to make changes to the document, you can cancel printing the remaining sets from the printer's control panel.

Note:

  • A user ID must be set to use Sample Print.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type:] list, select [Sample Print] and click [Details...] to open the [Job Type Details] dialog box.

  4. In the [User ID:] list, select a user ID type.
    If you select [Create Own ID], enter a user ID in the [Enter User ID:] box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. Click [OK].

  6. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  7. Start the print job.
    Only one set is printed.

  8. To print the remaining sets, initiate printing from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Avoiding Others Seeing Your Prints

If the hard disk is installed in the printer, you can use the Locked Print function.

If you are printing a document that contains sensitive information, you can use this function to ensure that printing begins only after you have entered your user ID and password on the printer’s control panel. This function improves the security of your document because you must be physically present at the printer in order for the document to be printed.

Note:

  • A user ID and password must be set to use Locked Print.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type:] list, select [Locked Print] and click [Details...] to open the [Job Type Details] dialog box.

  4. In the [User ID:] list, select a user ID type.
    If you select [Create Own ID], enter a user ID in the [Enter User ID:] box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. In the [Password:] box, enter a password using 4 to 8 digits.

  6. Click [OK].

  7. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  8. Start the print job.
    The print job is sent to the printer and saved on the printer's hard disk.

  9. Initiate the print job from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Printing Documents Later

If the hard disk is installed on the printer, you can store a document on the hard disk, and print it later.

Hold Print enables you to store a print job on the hard disk, and print it later. After printing, the document data is deleted from the hard disk.

Note:

  • You must set a user ID to use Hold Print. A file name is optional.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type:] list, select [Hold Print] and click [Details...] to open the [Job Type Details] dialog box.

  4. In the [User ID:] list, select a user ID type.
    If you select [Create Own ID], enter a user ID in the [Enter User ID:] box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. In the [File Name:] box, enter a file name using up to 16 single-byte or 8 double-byte characters except double quotation mark (optional).

  6. Click [OK].

  7. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  8. Start the print job.
    The print job is sent to the printer and saved on the printer's hard disk.

  9. Initiate the print job from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Storing Documents on the Hard Disk

If the hard disk is installed on the printer, you can store a document on the hard disk, and print it later. Data remains on the hard disk until it is deleted.

If you select the [User Authentication] check box on the [Advanced Options] tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

If you select [Stored Print (Shared)] instead of [Stored Print], any user with print privileges can view and print the job.

Note:

  • You must set a user ID to use Stored Print. A file name and password are optional.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type:] list, select [Stored Print] or [Stored Print (Shared)] and click [Details...] to open the [Job Type Details] dialog box.

  4. In the [User ID:] list, select a user ID type.
    If you select [Create Own ID], enter a user ID in the [Enter User ID:] box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. In the [File Name:] box, enter a file name using up to 16 single-byte or 8 double-byte characters except double quotation mark (optional).
  6. If you want to apply file protection by password (optional), enter a password using 4 to 8 digits in the [Password:] box.

  7. Click [OK].

  8. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  9. Start the print job.
    The print job is sent to the printer and saved on the printer's hard disk.

  10. Initiate the print job from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Storing Documents on the Printer and Printing them

If the hard disk is installed on the printer, you can store a document on the hard disk and print it at the same time. You can also print stored documents later. Data remains on the hard disk until it is deleted.

If you select the [User Authentication] check box on the [Advanced Options] tab of the printer properties dialog box, a document can be printed only by its creator after she/he has logged in through the control panel.

If you select [Store and Print (Shared)] instead of [Store and Print], any user with print privileges can view and print any stored document.

Note:

  • You must set a user ID to use Store and Print. A file name and password are optional.

  • The maximum number of jobs and pages the printer can store differs depending on the printer you use. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type:] list, select [Store and Print] or [Store and Print (Shared)] and click [Details...] to open the [Job Type Details] dialog box.

  4. In the [User ID:] list, select a user ID type.
    If you select [Create Own ID], enter a user ID in the [Enter User ID:] box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. In the [File Name:] box, enter a file name using up to 16 single-byte or 8 double-byte characters except double quotation mark (optional).
  6. If you want to apply file protection by password (optional), enter a password using 4 to 8 digits in the [Password:] box.

  7. Click [OK].

  8. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  9. Start the print job.
    The print job is stored on the printer's hard disk and printed automatically.

  10. Initiate the print job from the printer's control panel.
    For more information about using the printer's control panel, see the operating instructions provided with the printer.


Using the Document Server

If the printer is equipped with the document server inside, document data can be stored in the document server for printing.

The document server stores documents data for later printing. The data can be combined and finishing such as stapling and punching can be specified when printing. Even document data from different computers or document data scanned from a scanner can be combined.

Note:

  • You can optionally set user ID, file name, password, and user name for each file depending on your purpose.

  • Depending on the printer you use, custom paper size document files cannot be stored in the document server.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Job Setup] menu of the [Detailed Settings] tab.

  3. In the [Job Type:] list, select [Document Server] and click [Details...] to open the [Job Type Details] dialog box.

  4. In the [User ID:] list, select a user ID type.
    If you select [Create Own ID], enter a user ID in the [Enter User ID:] box using up to 8 alphanumeric (a-z, A-Z, 0-9) characters.

  5. In the [File Name:] box, enter a file name using up to 16 characters except double quotation marks (optional).

  6. In the [Password:] box, enter a 4 to 8 digits password (optional).
    If a password is used for a file, it must be entered on the printer's control panel for editing or printing the file stored in the document server.

  7. In the [User Name:] box, enter a user name using up to 16 characters except double quotation marks (optional).

  8. Click [OK].

  9. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  • When saving document data in the document server, there are some settings unavailable and those cannot be selected. If you want to change settings such as finishing, specify the settings when printing the document from the document server.

  10. Start the print job.
    The document is stored in the document server.


Registering Classification Code and User Code

Use the following procedure to register classification code and user code.

Registering a Classification Code

If you register classification codes, the printer logs the number of prints made under each code.

You can register classification codes to individual users and purposes, enabling you to monitor printer usage by each.

For example, you can manage accounts according to individual clients or account titles.

Note:

  • Depending on the classification code setting specified on the printer, jobs without a classification code might be cancelled. For details, see the operating instructions provided with the printer.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Job Setup] menu on the [Detailed Settings] tab.

  3. In the [Classification Code:] box, enter a classification code using up to 32 characters (a-z, A-Z, 0-9, "-").

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.

Registering User Code

When user codes are registered, the number of prints made under each user code is recorded in the printer. Setting a user code, for example, for each department or individual enables you to track their printer usage.

Note:

  • When you use the user authentication function, user code setting becomes invalid.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Job Setup] menu on the [Detailed Settings] tab.

  3. In the [User Code:] box, enter a user code using up to eight digits.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Having Text Stamped on Prints

Use the following procedure to have text stamped on prints.

To create, edit, and delete a watermark, see the following procedures:

Printing a Watermark

Editing a Watermark/Creating a New Watermark

Deleting a Watermark

Note:

  • You cannot update or delete the system provided watermarks.

Printing a Watermark

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Effects] menu on the [Detailed Settings] tab.

  3. Select the [Print Watermark] check box.

  4. Select a watermark in the [Watermarks:] list.

  • To see the details of the watermark, click [Edit].

  5. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.

Editing a Watermark/Creating a New Watermark

  1. Open the printing preferences dialog box.

  2. Click the [Effects] menu on the [Detailed Settings] tab.

  3. Select the [Print Watermark] check box. Click [Edit...] to open a dialog box.

  4. In the [Watermarks:] list, select the watermark that you want to edit.
    If you want to register a new watermark, enter a name for it in the [Name:] box.

  5. Enter the text in the [Text:] box. The text appears in the preview window.

  6. To change the font, font style and color, specify from the [Font:], [Font Style:], and [Color:] lists.

  7. To change the text size, angle, and density, specify a value in the [Size:], [Angle:], and [Density:] boxes.

  8. In the [Position] group, specify a value in the spin boxes to move the watermark vertically and horizontally. If you prefer to center the watermark, click [Centering].

  9. To print the watermark on the first page only, select the [First Page Only] check box.

  10. To place the watermark over the image, select the [Opaque] check box. The image under the watermark will not be visible.

  11. After specifying the settings, click [Add] or [Update] to save the watermark.
    If you click [Update], a dialog box appears asking if you want to overwrite the old watermark. Click [Yes].

  12. Click [OK] to close the dialog box.

Deleting a Watermark

  1. Open the printing preferences dialog box.

  2. Click the [Effects] menu on the [Detailed Settings] tab.

  3. Select the [Print Watermark] check box. Click [Edit...] to open a dialog box.

  4. Select a watermark from the [Watermarks:] list, and then click [Delete].

  5. A dialog box appears prompting for confirmation. Click [Yes].

  6. Click [OK] to close the dialog box.


Printing Only the First Sheet on a Different Type of Paper

Use the following procedure to have the first sheet printed on a different type of paper (for example, paper from a different tray) from the other pages.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Paper] menu on the [Detailed Settings] tab.

  3. Select the [Front Cover] check box, and then select the paper tray loaded with paper for the cover sheet in the [Input Tray:] list.

  4. In the [Print Mode:] list, select the print mode to use when printing the cover sheet.

  • Cover sheet not printed on are not included in the print count.

  5. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.


Printing the Back Cover on a Different Type of Paper

Use the following procedure to have the last sheet printed on a different type of paper (for example, paper from a different paper tray) from the other pages.

Depending on the printer you use, this function may not be available.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Paper] menu on the [Detailed Settings] tab.

  3. Select the [Back Cover] check box, and then select the paper tray loaded with paper for the back cover sheet in the [Input Tray:] list.

  4. In the [Print Mode:] list, select the print mode to use when printing the back cover sheet.

  • Back cover sheet not printed on are not included in the print count.

  5. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.


Inserting Different Paper between Pages

Use the following procedure to have paper fed alternately one sheet at a time from two trays. For example, use this function if you print onto OHP transparencies and want to have paper from another tray inserted between each sheet.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Paper] menu on the [Detailed Settings] tab.

  3. Select the [Slip Sheet] check box, and then select the paper tray loaded with paper for the slip sheet in the [Input Tray:] list.

  4. In the [Print Mode:] list, select the print mode to use when printing the slip sheet.

  • Slip sheets not printed on are not included in the print count.

  5. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  6. Start printing.


Using Chapter Page Function

Use the following procedure to divide a document into chapters and print the first page of each chapter on different paper. You can also specify a special print mode for the first page of each chapter.

Depending on the printer you use, this function may not be available.

  1. Create a document containing several chapters in your application and open the printing preferences dialog box.

  2. Click the [Paper] menu on the [Detailed Settings] tab.

  3. Select the [Chapter Page] check box.

  4. In [Page Number:], enter the page number on which a new chapter begins.
    You can specify multiple page numbers for multiple new chapters by inserting commas between the page numbers.

  • If you use the application to configure print settings such as page range, odd/even pages only, or page layout, it is likely that this function's page numbering will be affected. For instance, if the document contains 60 pages but in the application you have specified the page range as 41 to 60, the printer will print pages 1 to 20.

  5. In the [Print Mode:] list, select the print mode for the page specified in [Page Number:].

  6. In the [Input Tray:] list, select the input tray containing the media type to use for the chapter page.

  7. Click [Add] to add your definitions of [Page Number:], [Print Mode:], and [Input Tray:] to the [Chapter Page Settings List:].

  8. If necessary, make settings for other chapters. The maximum numbers of chapter covers you can specify differs depending on the printer you are using.

  9. When you have completed defining all chapter pages, review the lists in [Chapter Page Settings List:].

  10. To make modifications, select the item and make corrections in the settings. Click [Modify] after completing the corrections.

  11. To delete an unnecessary item, click [Delete] after selecting the one in the list.

  12. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  13. Start printing.


Having Prints Sorted

When printing multiple sets of documents such as meeting materials, use the Collate function to have the prints sorted into sets.

Note:

  • If you select [Application Collate] with Layout or 2 sided printing, depending on the application used, problems such as the first and last page being printed on the same sheet might occur since document separation might not be correctly detected. In this case, select [Printer Collate].

  • If you select [Printer Collate], the amount of data passed to the printer is reduced compared to when using an application's collate function, which might result in faster printing. For example, if you are printing three sets of a two page document and the application's collate function is used, six pages of data may be sent to the printer depending on the application used. If the printer driver's collate function is used, only two pages of data (P1, P2) is sent to the printer which then generates the remaining sets (P1, P2, P1, P2).

  • To apply stacking options, select [Application Collate] and set the application's collate function to [OFF] in the [Print] dialog box.

  • Depending on the printer you use, this function may require an additional memory or the optional hard disk to be installed on the printer and selected on the [Accessories] tab.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [One Click Presets] tab or the [Basic] menu of the [Detailed Settings] tab.

  3. In the [Copies:] box, enter the number of copies you want to print.

  4. If the [One Click Presets] tab is open, click the [Detailed Settings] tab.

  5. Click the [Finishing] menu, select [Printer Collate] in the [Collate:] list.

  6. Click [Collate Details...] to select the collate type you require.

  • Depending on the printer you are using, [Rotating Collate] and [Shift Collate] might not be available.

  7. Click [OK] to close the dialog box.

  8. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  9. Start printing.


Stapling Prints

When a printer is equipped with a finisher, the printed documents can be stapled in individual sets.

Depending on the printer you use, this function may not be available.

Note:

  • If the [Staple:] list is grayed out, check that the optional finisher is installed on the printer and selected on the [Accessories] tab of the printer properties dialog box.

  • When the stapling side selected differs from the binding side selected in the [2 sided:] list on the [Edit] menu, Staple setting will be automatically set to [Off]. The binding side and stapling side need to be consistent.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Finishing] menu on the [Detailed Settings] tab.

  3. Select the stapling position in the [Staple:] list.

  • When this feature is in use, the printed document is collated automatically.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Punching Prints

When a printer is equipped with a finisher that has the punch function, holes can be punched in the printed documents.

Depending on the printer you use, this function may not be available.

Note:

  • If the [Punch:] list is grayed out, check that the optional finisher is installed on the printer and selected on the [Accessories] tab of the printer properties dialog box.

  • If the punch position you require is not available, check the type of punch unit selected in the [Punch Unit:] list on the [Accessories] tab.

  • Available punch positions depend on the settings selected in the [Orientation:] and [Print On:] lists on the [Basic] menu. Check these settings in advance.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Finishing] menu on the [Detailed Settings] tab.

  3. Select the punching position in the [Punch:] list.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Starting Printing from the Last Page

Printing starts from the last page.

Note:

  • If the application you are using has a similar function, do not make settings with the application's function.

  • If you use this function when duplex-printing a document with an odd number of pages , the blank last page will also be included in the print count.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Finishing] menu on the [Detailed Settings] tab.

  3. Select the [Reverse Order Printing] check box.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Printing with Optimal Settings for Document

You do not need specialist knowledge of print quality to make the best settings for your document. Use the following procedure to print a document with the optimal settings for its type.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Settings for Image:] list, select [Automatic].

If you select [User Setting], you must then make settings for [Dithering:], [Color Profile:], and [Gray Reproduction:] manually.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Changing Bitmap Printing Resolution and Speed

When printing documents that contain high resolution bitmap images, printing takes longer due to the larger amount of data that must be processed. By changing the method for bitmap rendering, you can specify whether to give priority to quality or speed .

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Print Priority:] list, select an image processing priority.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Changing the Dithering Pattern

Dithering is a technique where tiny dots are printed in patterns in order to create the illusion of tones and colors that are theoretically impossible to reproduce.

You can change the method used to render these patterns from the original data by following these steps. Select a pattern that matches the actual print image.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Settings for Image:] list, select [User Setting].

  4. In the [Dithering:] list, select [Automatic] or [User Setting].

  5. If you select [User Setting], click the [Details...] button to open the [Dithering Details] dialog box.

  6. Configure the [Text:], [Graphic:], and [Photo:] settings according to the dithering requirements of your document's elements.

  7. Click [OK] to close the dialog box.

  8. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  9. Start printing.


Changing the Color Profiling Pattern

Colors on the display are produced using the three colors of RGB, but colors in print are composed of the four colors of CMYK. For printing, RGB color must be converted to CMYK color.

When converting the color, you can adjust the color tones by changing the color profiling pattern.

Note:

  • This function is available only for color printers.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Settings for Image:] list, select [User Setting].

  4. In the [Color Profile:] list, select a color profile pattern.

  5. If you select [User Setting], click the [Details...] button to open the [Color Profile Details] dialog box.

  6. Configure the [Text:], [Graphic:], and [Photo:] settings according to the color profile requirements of your document's elements.

  7. Click [OK] to close the dialog box.

  8. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  9. Start printing.


Adjusting Black Printing Quality

Use the following procedure to adjust black printing quality.

Printing Gray Scale in Black and White or in Full Colors

Selecting to Have Text Printed in Black

Overprinting Black on a Background Color (Black over print)

Printing Gray Scale in Black and White or in Full Colors

Select black and white or full color to print gray scale.

Note:

  • This function is available only for color printers.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Settings for Image:] list, select [User Setting].

  4. In the [Gray Reproduction:] list, select a printing method for gray scale.

  5. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  6. Start the print job.

Selecting to Have Text Printed in Black

This method applies when printing colored text. Use this function to have colored text printed in black: for example, if text clearly visible on the computer screen appears faint when printed.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. Select the [Print All Text as Black] check box.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start the print job.

Overprinting Black on a Background Color (Black over print)

This function allows black printing on a colored background and helps prevent misregistration. Use this function if your document features black graphics and/or text on a colored background.

Note:

  • This function is available only for color printers.

  • When this function is selected, black and gray areas might be printed with CMYK toner, regardless of the setting specified for [Gray Reproduction:].

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. Select the [Black Over Print] check box.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start the print job.


Using ICM

Color correction is available using the Windows ICM function.

ICM is a color management system that adjusts colors between I/O devices. Use this function to produce print results with colors as close as possible to those shown on the display.

Note:

  • This function is available only for color printers.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Settings for Image:] list, select [User Setting].

  4. In the [Color Profile:] list, select [Use ICM].

  5. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  6. Start the print job.


Saving on Toner When Printing

If your printer supports a toner saving function, this describes how you can save on toner.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Toner Saving:] or [Economy Color:] list, select [On].

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Changing the Print Resolution

Use the following procedure to change the print resolution for printers that support multiple resolutions.

Resolution is measured in the number of dots that can be printed per inch, or dpi.

The higher the value, the higher the resolution and detail in which the image is rendered. However, printing takes longer. For faster printing use lower resolutions.

Note:

  • If you print large-sized or high-resolution images, the printing might not be processed due to low memory. In this case, select a lower print resolution than the one you selected.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Resolution:] list, select a resolution.

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Printing the Whole Page as Image Data

Use the following procedure to print the whole page as image data. This allows you to get print results that resemble the display image more closely, but since more data has to be processed printing takes much longer. Use this feature if the printed image differs from the display image.

Note:

  • Whatever the setting made in [Gray Reproduction:], black or gray areas are printed with CMYK toner.

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Vector/Raster:] list, select [Raster].

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Printing a Document Using the Colors Applicable to Color Universal Design

This function allows you to convert the colors used in a document to the barrier-free colors applicable to Color Universal Design (CUD).

You can print the document in the converted colors so that people with various types of color vision can distinguish the colors easily.

Note:

  • This function is available only for color printers.

  • The color tone of the print result might differ considerably from the color tone of the original.

  • If you select this function, [Barrier-free Color Management] is automatically selected for [Color Profile:].

  1. Open the printing preferences dialog box after creating a document in an application.

  2. Click the [Print Quality] menu on the [Detailed Settings] tab.

  3. In the [Barrier-free Color Management:] list, select [On].

  4. After making any other necessary settings, click [OK] to close the printing preferences dialog box.

  5. Start printing.


Setting Up Options

Even if options are physically installed in the printer, they cannot be used unless they are configured in the properties dialog box. After installing or uninstalling options, always update the option configuration.

  • If bidirectional communication is operating between the printer and computer, open the printer properties dialog box or click [Update Now] on the [Accessories] tab to obtain updates on option configuration automatically.

  • When the [Automatically Update Printer Information] check box is selected, you can obtain updates on option configuration automatically, simply by opening the printer properties dialog box.

  • If bidirectional communication is not operating, you must update option configuration manually.

Note:

  • If you do not log on as a member of the Administrators or Power Users group, the settings on the [Accessories] tab are unavailable.

Updating the Option Configuration Manually (When Bidirectional Communication Is Not Operating)

  1. In the [Printers and Faxes] window, open the printer properties dialog box.

  • If your OS is Windows Vista/Windows Server 2008, open the printer properties dialog box in the [Printers] window. If your OS is Windows 7/Windows Server 2008 R2, open it in the [Devices and Printers] window.

  2. Click the [Accessories] tab.

  3. In the [Options] area, select check boxes of the options installed.

  4. In the [Punch Unit:] list, select the type of the punch unit that is installed.

  5. In the [Total Memory:] list, select the size of the memory that is installed in the printer.

  6. In the [Input Tray Settings] area, click the [Change Input Tray Settings...] button to open the dialog box opens.

  7. In the [Input Tray:] list, select the input tray where the paper is loaded.

  8. In the [Paper Size:] list, select the size of the paper loaded.

  9. Click the [Modify Input Tray/Paper Size] button to update or add the information in [Input Tray:] and [Paper Size:] to [Input Tray Settings List:].

  10. After configuring all paper trays, click [OK] close the dialog box.

  11. Click [OK] to close the printer properties dialog box.


Using User Authentication

If the user authentication settings have been made on the printer, you also need to make the user authentication settings on the printer driver.

Depending on the printer you use, this function may not be available.

What is User Authentication?

With user authentication, only users who are registered on the printer or server can print using the printer. You need to make the login user name and login password settings for a user to enable that user to print. Users who are not registered on the printer or server cannot use the printer.

Follow the steps to utilize the [User Authentication] function.

Note:

  • For details about user authentication, see the operating instructions provided with the printer.

  • When you use the user authentication function, the user code setting on the [Job Setup] menu of the [Detailed Settings] tab becomes invalid.

  1. In the [Printers and Faxes] window, open the printer properties dialog box.

  • If your OS is Windows Vista/Windows Server 2008, open the printer properties dialog box in the [Printers] window. If your OS is Windows 7/Windows Server 2008 R2, open it in the [Devices and Printers] window.

  2. On the [Advanced Options] tab, select the [User Authentication] check box.

  • When you make settings on the [Advanced Options] tab, you must log on as a member of the Administrators or Power Users group.

  3. To encrypt the login password, select the [With Encryption] check box.

  • Depending on the printer you use, the optional network data protection unit must be installed on the printer to encrypt the password.

  4. Click [Driver Encryption Key...].

The [Driver Encryption Key] dialog box appears.

  5. Enter the driver encryption key already set on the printer and click [OK].

  6. Click [OK] to close the printer properties dialog box.

  7. In the [Printers and Faxes] window, open the printing preferences dialog box.

  • If your OS is Windows Vista/Windows Server 2008, open the printer properties dialog box in the [Printers] window. If your OS is Windows 7/Windows Server 2008 R2, open it in the [Devices and Printers] window.

  8. On the [Job Setup] menu of the [Detailed Settings] tab, click [Authentication...].

The [Authentication] dialog box appears.

  9. Select a type of login user name, and then enter a login user name and password that is already set on the printer or server for user authentication.

  • If you do not enter a valid login user name and login password, printing will not start.

  10. Click [OK] to close the dialog box.

  11. Click [OK] to close the printing preferences dialog box.


Registering Custom Paper Size

Registering Custom Paper Sizes

Use the following procedure to register a frequently used custom paper size.

Note:

  • Up to ten custom paper sizes can be registered.

  • This setting cannot be selected from the printer properties dialog box when opened from an application.

  1. In the [Printers and Faxes] window, open the printer properties dialog box.

  • If your OS is Windows Vista/Windows Server 2008, open the printer properties dialog box in the [Printers] window. If your OS is Windows 7/Windows Server 2008 R2, open it in the [Devices and Printers] window.

  2. Click the [Advanced Options] tab.

  3. Click the [Register Custom Paper Size...] button to open the dialog box.

  4. In [Custom Paper Size List:], select an unused size or the size you want to change.

  5. If necessary, in the [Name:] box, change the name for this size using up to 24 characters.

  6. Enter the length and width of the paper as seen in the graphic.

  • In [Width:], enter the size of the paper edge that is vertical relative to feed direction.

  • In [Length:], enter the size of the paper edge that is horizontal relative to feed direction.

  7. Click the [Modify] button to update [Custom Paper Size List:] with information in the [Edit] area.

  8. Click [OK] to close the dialog box.

  9. Click [OK] to close the printer properties dialog box.


Applying the One Sheet Print Setting to Others

When you create several sheets of data in applications such as Microsoft (R) Excel and want to print out all sheets using the same print settings, you can apply the print settings of the first sheet to the rest. By using this function, you need not to make print settings for the other sheets.

  1. Make the print settings for the first of the four sheets of data.

  2. These print settings are applied to the remaining three sheets.

Note:

  • To use this function, log on as a member of the Administrators or Power Users group.

  • Following print settings are not applied to the remaining sheets;
    [Document Size:], [Orientation:], [Custom Paper Size], [Edge to Edge Print], [Vector/Raster:], [Color/ Black and White:], [2 sided:], [Resolution:]

  1. In the [Printers and Faxes] window, open the printer properties dialog box.

  • If your OS is Windows Vista/Windows Server 2008, open the printer properties dialog box in the [Printers] window. If your OS is Windows 7/Windows Server 2008 R2, open it in the [Devices and Printers] window.

  2. On the [Advanced Options] tab, select the [Increase Auto-keep Settings for Applications] check box.

  3. Click [OK] to close the printer properties dialog box.


Checking the Printer's Status

You can start Web Image Monitor from this printer driver to check the printer's status, manage jobs, and change settings, via a Web browser.

Note:

  • This function is available only if your computer is connected to the printer by the standard TCP/IP (IPv4/IPv6), WSD (IPv4), IPP (IPv4), or SmartDeviceMonitor for Client (IPv4/IPv6/IPP) port.
    This function will be unavailable if the IPv6 address you specify includes a number following the % symbol at the end of the address (also known as the "zone identifier" or "scope ID"), or if your computer is connected to this machine through network printer sharing.

  • For details, see the Web Image Monitor Help.

  1. Open the printing preferences dialog box.

  2. Click the [Configuration/About] Tab.

  3. Click [Web Image Monitor...] to start Web Image Monitor.


Troubleshooting

If print results are not as required when using the PCL printer driver, try the procedures below.

Note:

  • If you reinstall the printer driver or install the latest printer driver, you may be get correct printing result that you require. When upgrading the printer driver, uninstall the old version before installing the new one.

Characters or images do not print out, or if they do, they are printed incorrectly

Select [Raster] in the [Raster/Vector:] list on the [Print Quality] menu.

Print quality is unsatisfactory

Change some of the following settings on the [Print Quality] menu:

  • Resolution

  • Print Priority

Blank areas appear on multiple pages or page order is incorrect

If you are printing through the LPR port or Standard TCP/IP port, use the following procedure to change the settings.

  1. Click the [Start] button, and then click [Printers and Faxes].

  • If your OS is Windows Vista/Windows Server 2008, click [Printers]. If your OS is Windows 7/Windows Server 2008 R2, click [Devices and Printers].

  2. Right-click the icon or name of the printer you are printing to, and then click [Properties].

  3. Click the [Advanced] tab.

  4. Click [Start printing after last page is spooled] and [Print spooled documents first], and then click [OK].

  5. Make test prints using various applications and files.


Trademarks

  • Microsoft(R), Windows(R), Windows Server(R), and Windows Vista(R) are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

  • PCL(R) is a registered trademark of Hewlett-Packard Company.

  • Other product names used herein are for identification purpose only and may be trademarks of their respective companies.
    We disclaim any and all rights in those marks.

The proper names of the Windows operating systems are as follows:

  • The product names of Windows 2000 are as follows:
    Microsoft(R) Windows(R) 2000 Professional
    Microsoft(R) Windows(R) 2000 Server
    Microsoft(R) Windows(R) 2000 Advanced Server
  • The product names of Windows XP are as follows:
    Microsoft(R) Windows(R) XP Professional Edition
    Microsoft(R) Windows(R) XP Home Edition
  • The product names of Windows Vista are as follows:
    Microsoft(R) Windows Vista(R) Ultimate
    Microsoft(R) Windows Vista(R) Business
    Microsoft(R) Windows Vista(R) Home Premium
    Microsoft(R) Windows Vista(R) Home Basic
    Microsoft(R) Windows Vista(R) Enterprise
  • The product names of Windows 7 are as follows:
    Microsoft(R) Windows(R) 7 Home Premium
    Microsoft(R) Windows(R) 7 Professional
    Microsoft(R) Windows(R) 7 Ultimate
    Microsoft(R) Windows(R) 7 Enterprise
  • The product names of Windows Server 2003 are as follows:
    Microsoft(R) Windows Server(R) 2003 Standard Edition
    Microsoft(R) Windows Server(R) 2003 Enterprise Edition
  • The product names of Windows Server 2003 R2 are as follows:
    Microsoft(R) Windows Server(R) 2003 R2 Standard Edition
    Microsoft(R) Windows Server(R) 2003 R2 Enterprise Edition
  • The product names of Windows Server 2008 are as follows:
    Microsoft(R) Windows Server(R) 2008 Standard
    Microsoft(R) Windows Server(R) 2008 Enterprise
  • The product names of Windows Server 2008 R2 are as follows:
    Microsoft(R) Windows Server(R) 2008 R2 Standard
    Microsoft(R) Windows Server(R) 2008 R2 Enterprise

Copyright(C) 2010 Ricoh Co., Ltd.

HELP Version 186LH-ENZ1.03


Color Profile Pattern

Automatic

Automatically configures the best color profile pattern depending on the appearance of the document to print.

User Setting

Allows you to make detailed settings in the [Color Profile Details] dialog box.

Use ICM

Corrects colors using the Windows ICM function.

Barrier-free Color Management

Converts the colors used in documents to the barrier-free colors applicable to Color Universal Design (CUD).

This setting is available only if you have selected [On] in the [Barrier-free Color Management:] list.


Dithering Pattern

Automatic

Automatically configures the best dithering method depending on the appearance of the document to print.

Photographic

Performs dithering using a pattern appropriate for photographs.

Text

Performs dithering using a pattern appropriate for text.

User Setting

Select this when you print images set in half tone in your application.


Print Mode for Back Cover

Leave Blank

The back cover sheet is not printed on.

Print on Back Cover

Prints on the back cover sheet.

Print on Outer Back Cover

Prints on the back side of the back cover sheet.


Print Mode for Chaptering

Leave Blank

Inserts a blank sheet as a separator from a different tray selected in [Input Tray:] before the page specified in [Page Number:].

One Side

Prints the page specified in [Page Number:] on a chapter cover from the tray selected in [Input Tray:]. If you enable this setting, sheets will be printed on the front side only, even if you specify [2 sided:] on the [Edit] menu.

Both Sides

Prints the page specified in [Page Number:] on the front side of a chapter cover from a different tray selected in [Input Tray:] and the next page on the back side. This option is for [2 sided:] printing.

Lead Chapter Page

Prints the page specified in [Page Number:] on the front side of the sheet at all times while in duplex print mode. With this selection, you will be unable to use a different input tray setting than the other pages.


Print Mode for Front Cover

Leave Blank

The cover sheet is not printed on. Printing begins on the second sheet.

One Side

Only one side of the cover sheet is printed on. If you have specified duplex printing on the [Edit] menu, selecting this will ensure only one side of the cover sheet is printed on.

Both Sides

Both sides of the cover sheet are printed on. This option is available only for 2 sided printing.


Print Mode for Slip Sheet

Leave Blank

Inserts a blank sheet as a separator.

Print on Slip Sheet

Prints on slip sheets.


[Classification Code] Dialog Box

Classification Code:

According to the usage purpose, you can set a classification code.
Enter up to 32 alphanumeric (a-z, A-Z, 0-9, '-' ) characters.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.


[User Code] Dialog Box

User Code:

Enter a user code using up to 8 digits. A user code identifies a group of users and allows you to check the number of sheets printed under each code.

[OK]

Saves the changes and closes the dialog box.

[Cancel]

Closes the dialog box without saving any changes.

[Help]

Displays Help for the dialog box opened.